## fonts-agave 37

=== debian/changelog ===
fonts-agave (37-2) unstable; urgency=medium

  * Added metainfo file.
  * Bump standards version to 4.6.0.
  * Update maintainer address.
  * d/copyright: bump copyright year.

 -- Gürkan Myczko <tar@debian.org>  Mon, 20 Dec 2021 13:34:10 +0100

fonts-agave (37-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 08 Jan 2021 15:52:40 +0100

fonts-agave (36-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 36

 -- Fabian Greffrath <fabian@debian.org>  Thu, 31 Dec 2020 16:02:33 +0100

fonts-agave (35-3) unstable; urgency=medium

  * Team upload.

  [ Fabian Greffrath ]
  * Add alternative Build-Depends on fontforge to fontforge-nox.

  [ Gürkan Myczko ]
   * Create ttf fonts with autohinting. (Closes: #977538)

 -- Fabian Greffrath <fabian@debian.org>  Thu, 31 Dec 2020 15:45:52 +0100

fonts-agave (35-2) unstable; urgency=medium

  * Source only upload.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 09 Dec 2020 07:53:31 +0100

fonts-agave (35-1) unstable; urgency=medium

  * Initial release. (Closes: #976345)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 03 Dec 2020 18:54:09 +0100
