=== debian/control ===
Source: fonts-agave
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Gürkan Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13), fontforge-nox | fontforge, ttfautohint
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-agave.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-agave
Homepage: https://b.agaric.net/page/agave

Package: fonts-agave
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: monospaces programming font
 This was an attempt at making a small, monospaced, outline font that would be
 geometrically regular and simple. The endeavor was motivated by a deep
 adoration of old-school console bitmap fonts, of Consolas, of Pragmata Pro,
 as well as a novice's curiosity for typographical design.
